@charset "UTF-8";
/*============================
#recruit_about
============================*/

.recruit_sec{
	margin-top: 10em;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
#recruit_about.recruit_sec {margin-top: 0;}
#recruit_about.recruit_sec .rec_flexbox {display: flex;flex-wrap: wrap;}
#recruit_about.recruit_sec .rec_flexbox .rec_left {width: 48%;}
.recruit_sec .titleimg img{
	max-height:79px;
	display:block;
}
.recruit_sec .titleimg span{
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 0.5em;
	display: block;
}

.recruit_sec .rec_text1 {font-size: 2.2em;font-weight: bold;margin-bottom: 0.5em;margin-top: 0.5em;}
#recruit_about.recruit_sec .rec_flexbox .rec_left .rec_text2 {text-align: justify;line-height: 2.5em;font-size: 1.01em;}
#recruit_about.recruit_sec .rec_flexbox .rec_right {width: 51%;display: flex;padding-left: 4%;/* justify-content: space-around; */padding-top: 150px;flex-wrap: wrap;}
#recruit_about.recruit_sec .rec_flexbox .rec_right img{
	width: 23%;
	margin-left: 0.5%;
	position: relative;
	/* height: fit-content; */
}

#recruit_about.recruit_sec .rec_flexbox .rec_right .img01 {
    top: 17%;
}
#recruit_about.recruit_sec .rec_flexbox .rec_right .img02 {top: -10%;}
#recruit_about.recruit_sec .rec_flexbox .rec_right .img03 {top: 3%;}
#recruit_about.recruit_sec .rec_flexbox .rec_right .img04 {top: -25%;}
.recruit_sec .rec_tokucho {margin-top: 5em;display: flex;flex-wrap: wrap;justify-content: space-between;}
.recruit_sec .rec_tokucho .rec_text3 {font-size: 2.0em;/* font-weight: bold; */color: #142D62;margin: 0;width: 100%;margin-bottom: 0.5em;}
.recruit_sec .rec_tokucho .bluebox {width: 30%;background-color: #142D62;border-radius: 1em;color: #FFFFFF;padding: 1.75em 2em 2em 2em;text-align: justify;}
.recruit_sec .rec_tokucho .bluebox .rec_text4 {font-size: 1.5em;font-weight: bold;margin-bottom: 0.5em;}

.recruit_sec .rec_tokucho .bluebox .rec_text4 .mizuiro {color: #6FD4EE;}
.recruit_sec .rec_tokucho .bluebox .rec_text5 {line-height: 2.3em;font-size: 1.0em;margin-bottom: 0;}



/*============================
#recruit_business
============================*/
#recruit_business.recruit_sec {
}
#recruit_business.recruit_sec .titleimg {
}
.recruit_sec .rec_text1 {font-size: 1.45em;}
#recruit_business.recruit_sec .rec_text2 {margin-top: 2em;}
#recruit_business.recruit_sec .rec_businessbox {margin-top: 3em;}
#recruit_business.recruit_sec .rec_businessbox .businessbox_left {display: flex;background-color: #142D62;margin-bottom: 3em;flex-wrap: wrap;}
.recruit_sec .rec_businessbox .bus_textbox {
	
}
#recruit_business.recruit_sec .rec_businessbox .bus_textbox .textbox {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 1.0em;
}
.recruit_sec .rec_businessbox .bus_textbox .textbox .mizuiro {
	color: #6FD4EE;
}
.recruit_sec .rec_businessbox .bus_textbox .rec_text5 {
	line-height: 2.5em;
}
#recruit_business.recruit_sec .rec_businessbox .businessbox_left .bus_imgbox {
}
#recruit_business.recruit_sec .rec_businessbox .businessbox_left .bus_imgbox img{
	width:100%;
}
.recruit_sec .rec_businessbox .businessbox_right {display: flex;background-color: #142D62;margin-bottom: 3em;flex-wrap: wrap;}
.recruit_sec .rec_businessbox .bus_imgbox {
	width:50%;
}
.recruit_sec .rec_businessbox .bus_textbox {
	color:#FFF;
	width: 50%;
	padding: 3em 3em 0em 3em;
	position:relative;
}
.recruit_sec .rec_businessbox .businessbox_left .bus_textbox:after{
	content:"";
	width:2em;
	height:4em;
	display: block;
	right: -2em;
	position: absolute;
	background-color: #142d62;
	top: 50%;
	transform: translate(0px, -50%);
}
.recruit_sec .rec_businessbox .businessbox_right .bus_textbox:after{
	content:"";
	width:2em;
	height:4em;
	display: block;
	left: -2em;
	position: absolute;
	background-color: #142d62;
	top: 50%;
	transform: translate(0px, -50%);
}
#recruit_business.recruit_sec .rec_businessbox .businessbox_right .bus_textbox .textbox {
}
#recruit_business.recruit_sec .rec_businessbox .businessbox_right .bus_textbox .textbox .mizuiro {
}
#recruit_business.recruit_sec .rec_businessbox .businessbox_right .bus_textbox .rec_text5 {
}




/*============================
#recruit_benefits
============================*/
#recruit_benefits.recruit_sec {
}
#recruit_benefits.recruit_sec .titleimg {
}
#recruit_benefits.recruit_sec .rec_text1 {
}
#recruit_benefits.recruit_sec .benefits_left {display: flex;flex-wrap: wrap;}
#recruit_benefits.recruit_sec .benefits_left .bus_textbox {color: #FFF;width: 35%;padding: 3em 3em 0em 3em;position: relative;background-color: #142D62;margin-bottom: 0em;}
#recruit_benefits.recruit_sec .benefits_left .bus_textbox:after {
	content:"";
	width:2em;
	height:4em;
	display: block;
	right: -2em;
	position: absolute;
	background-color: #142d62;
	top: 50%;
	transform: translate(0px, -50%);
}

#recruit_benefits.recruit_sec .benefits_left .bus_textbox .textbox {font-size: 1.5em;font-weight: bold;margin-bottom: 1.0em;}
#recruit_benefits.recruit_sec .benefits_left .bus_textbox .textbox .mizuiro {color: #6FD4EE;}
#recruit_benefits.recruit_sec .benefits_left .bus_textbox .rec_text5 {line-height: 2.5em;}
#recruit_benefits.recruit_sec .benefits_left .bus_imgbox {width: 65%;}
#recruit_benefits.recruit_sec .rec_tokucho {
}
#recruit_benefits.recruit_sec .rec_tokucho .bluebox {border-radius: 0;}
#recruit_benefits.recruit_sec .rec_tokucho .bluebox .rec_text4 {
}
#recruit_benefits.recruit_sec .rec_tokucho .bluebox .rec_text4 .mizuiro {
}
#recruit_benefits.recruit_sec .rec_tokucho .bluebox .rec_text5 {
}



/*============================
#recruit_faq
============================*/
#recruit_faq.recruit_sec {
}
#recruit_faq.recruit_sec .titleimg {
}
#recruit_faq.recruit_sec .faqsection {
}
#recruit_faq.recruit_sec .faqsection .faqbox {margin-top: 3em;}
#recruit_faq.recruit_sec .faqsection .faqbox .faq_title {
	font-size: 1.3em;
	font-weight: bold;
	/* line-height: 2em; */
	display: flex;
	align-items: center;
	po
}
#recruit_faq.recruit_sec .faqsection .faqbox .faq_title:before{
	background-image:url(https://www.best-housing.co.jp/app/uploads/sites/1115/2025/08/Q.png);
	content:"";
	display: inline-block;
	width: 2rem;
	height: 2rem;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 1.5rem;
}

#recruit_faq.recruit_sec .faqsection .faqbox .faq_text {
	background-color: #F4F8FB;
	padding: 2em 6em;
	margin-left: 3rem;
	position:relative;
	line-height: 2.5em;
	border-radius: 0.5em;
	text-align: justify;
}
#recruit_faq.recruit_sec .faqsection .faqbox .faq_text:before{
		background-image:url(https://www.best-housing.co.jp/app/uploads/sites/1115/2025/08/A.png);
		content:"";
		display: inline-block;
		width: 2rem;
		height: 2rem;
		background-size: contain;
		background-repeat: no-repeat;
		position:absolute;
		left:2em;
		top: 2.75em;
}


/*============================
#recruit_requirments
============================*/
#recruit_requirments.recruit_sec {
}
#recruit_requirments.recruit_sec .titleimg {
}
#recruit_requirments.recruit_sec .rec_3boxes {display: flex;flex-wrap: wrap;justify-content: space-between;}
#recruit_requirments.recruit_sec .rec_3boxes .linkbox {
	width: 30%;
	margin-top: 5%;
}
#recruit_requirments.recruit_sec .rec_3boxes:after{
	content:"";
	width: 29%;
}
#recruit_requirments.recruit_sec .rec_3boxes .linkbox a{
	position: relative;
	display: block;
}
#recruit_requirments.recruit_sec .rec_3boxes .linkbox a:hover{
	opacity:0.8;
}
#recruit_requirments.recruit_sec .rec_3boxes .linkbox .name{
	position: absolute;
	text-align: center;
	width: 100%;
	bottom: 0;
	background-color: #09204ed9;
	color: #FFF;
	font-weight: 500;
	padding: 0.4em 0;
	font-size: 1.2em;
	margin: 0;
}


@media (max-width: 768px) {

/*============================
#recruit_about
============================*/
	#recruit_about.recruit_sec {
	}
	#recruit_about.recruit_sec .rec_flexbox {
	flex-direction: column-reverse;
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_left {
	width: 100%;
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_left .titleimg {
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_left .rec_text1 {
	font-size: 1.45em;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_left .rec_text2 {
	line-height: 2.2em;
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_right {
	width: 100%;
	padding-top: 0;
	padding: 0;
	justify-content: space-between;
	align-items: flex-start;
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_right .titleimg{
	width: 100%;
	margin-bottom: 0em;
	/* height: 0em; */
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_right .titleimg img{
	width: auto;
	max-height: 37px;
	display: block;
	height: 100%;
	}	
	#recruit_about.recruit_sec .rec_flexbox .rec_right .img01 {
	/* width: 25%; */
	margin-top: 25%;
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_right .img02 {
	margin-top: 5%;
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_right .img03 {
	margin-top: 15%;
	}
	#recruit_about.recruit_sec .rec_flexbox .rec_right .img04 {
	margin-top: -10%;
	}
	#recruit_about.recruit_sec .rec_tokucho {
	margin-top: 1em;
	}
	#recruit_about.recruit_sec .rec_tokucho .rec_text3 {
	font-size: 1.45em;
	}
	.recruit_sec .rec_tokucho .bluebox {
		width: 100%;
		margin-bottom: 5%;
		padding: 1.75em 1.5em 2em 1.5em;
	}
	.recruit_sec .rec_tokucho .bluebox .rec_text4{
		font-size: 1.2em;
	}
	#recruit_about.recruit_sec .rec_tokucho .bluebox .rec_text4 .mizuiro {
	}
	.recruit_sec .rec_tokucho .bluebox .rec_text5 {
		font-size: 1.0em;
	}

.recruit_sec .titleimg span{
	margin-top: 0;
	font-size: 1.1em;
}
	#recruit_about.recruit_sec .rec_flexbox .rec_right img{
		width: 24.5%;
		margin-left: 0;
	}
	.recruit_sec .titleimg img{
		width: auto;
        max-height: 37px;
        display: block;
        height: 100%;
	}
	#recruit_business.recruit_sec .rec_text2{
		line-height: 2.5em;
	}
	.recruit_sec .rec_businessbox .bus_textbox{
		width: 100%;
		padding: 1.25em 1.5em 1em 1.5em;
	}
	.recruit_sec .rec_businessbox .bus_imgbox{
		width: 100%;
	}
	#recruit_business.recruit_sec .rec_businessbox .bus_textbox .textbox{
		margin-bottom: 0.5em;
		font-size: 1.2em;
	}
	#recruit_business.recruit_sec .rec_businessbox .businessbox_left{
		flex-direction: column-reverse;
	}
	.recruit_sec .rec_businessbox .bus_textbox .rec_text5{
		line-height: 2em;
	}
	.recruit_sec .rec_businessbox .businessbox_left .bus_textbox:after{
		width: 5em;
		height: 2em;
		left: 50%;
		top: -2em;
		transform: translate(-50%, 0px);
		right: 0;
	}
	.recruit_sec .rec_businessbox .businessbox_right .bus_textbox:after{
		width: 5em;
		height: 2em;
		left: 50%;
		top: -2em;
		transform: translate(-50%, 0px);
		right: 0;
	}
	.recruit_sec{
		margin-top: 5em;
	}
	#recruit_benefits.recruit_sec .benefits_left .bus_textbox{
		width: 100%;
	}
	#recruit_benefits.recruit_sec .benefits_left .bus_imgbox{
		width: 100%;
	}
	#recruit_benefits.recruit_sec .benefits_left{
		flex-direction: column-reverse;
	}
	#recruit_benefits.recruit_sec .benefits_left .bus_textbox:after{
				width: 5em;
		height: 2em;
		left: 50%;
		top: -2em;
		transform: translate(-50%, 0px);
		right: 0;
	}
	#recruit_faq.recruit_sec .faqsection .faqbox .faq_title{
		margin-bottom: 1em;
	}
	#recruit_faq.recruit_sec .faqsection .faqbox .faq_text{
		margin-left: 0;
		padding: 3.5em 1.5em 2em 1.5em;
	}
	#recruit_faq.recruit_sec .faqsection .faqbox .faq_text:before{
		top: 1em;
	}
	#recruit_requirments.recruit_sec .rec_3boxes .linkbox{
		width: 47.5%;
	}
}
